## r-cran-treespace 1.1.3+dfsg

=== DESCRIPTION ===
Package: treespace
Title: Statistical Exploration of Landscapes of Phylogenetic Trees
Date: 2018-05-14
Version: 1.1.3
Authors@R: c(TJ = person("Thibaut", "Jombart", email="thibautjombart@gmail.com", role = "aut"),
 	     MK = person("Michelle", "Kendall", email="michelle.kendall@bdi.ox.ac.uk", role = c("aut", "cre")),
	     JAG = person("Jacob", "Almagro-Garcia", role = "aut"),
	     CC = person("Caroline", "Colijn", role = "aut"))
Maintainer: Michelle Kendall <michelle.kendall@bdi.ox.ac.uk>
Description: Tools for the exploration of distributions of phylogenetic trees.
    This package includes a 'shiny' interface which can be started from R using
    treespaceServer(). 
    For further details see Jombart et al. (2017) <DOI:10.1111/1755-0998.12676>.
Depends: R (>= 3.4.0), ape, ade4
Imports: adegenet, adegraphics, adephylo, combinat, compiler, distory,
        fields, htmlwidgets, MASS, parallel, phangorn, phytools, Rcpp,
        rgl, RLumShiny, scatterD3, shiny, shinyBS, utils
LinkingTo: Rcpp
Suggests: ggplot2, igraph, knitr, pander, RColorBrewer, reshape2,
        rmarkdown, testthat
License: MIT + file LICENSE
LazyData: true
Collate: RcppExports.R metrics.R medTree.R treespace.R findGroves.R
        plotGroves.R plotTreeDiff.R servers.R transmissionTrees.R
        data.R makeCollapsedTree.R relatedTreeDist.R simulateIndTree.R
        tipsMRCAdepths.R treeConcordance.R
RoxygenNote: 6.0.1
VignetteBuilder: knitr
URL: https://cran.r-project.org/package=treespace,
        https://github.com/thibautjombart/treespace
BugReports: https://github.com/thibautjombart/treespace/issues
NeedsCompilation: yes
Packaged: 2018-05-14 15:00:12 UTC; michellekendall
Author: Thibaut Jombart [aut],
  Michelle Kendall [aut, cre],
  Jacob Almagro-Garcia [aut],
  Caroline Colijn [aut]
Repository: CRAN
Date/Publication: 2018-05-14 15:48:19 UTC

## r-cran-treespace 1.1.1

=== debian/changelog ===
r-cran-treespace (1.1.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11
  * New Build-Depends: r-cran-phytools

 -- Andreas Tille <tille@debian.org>  Fri, 23 Feb 2018 08:44:36 +0100

r-cran-treespace (1.0.0-1) unstable; urgency=medium

  * Initial release (closes: #875810)

 -- Andreas Tille <tille@debian.org>  Thu, 14 Sep 2017 19:55:53 +0200

=== debian/control ===
Source: r-cran-treespace
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-ape,
               r-cran-ade4,
               r-cran-adegenet,
               r-cran-adegraphics,
               r-cran-adephylo,
               r-cran-combinat,
               r-cran-distory,
               r-cran-fields,
               r-cran-htmlwidgets,
               r-cran-mass,
               r-cran-phangorn,
               r-cran-phytools,
               r-cran-rcpp,
               r-cran-rlumshiny,
               r-cran-scatterd3,
               r-cran-shiny,
               r-cran-shinybs
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/git/debian-med/r-cran-treespace.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-treespace.git
Homepage: https://cran.r-project.org/package=treespace

Package: r-cran-treespace
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Statistical Exploration of Landscapes of Phylogenetic Trees
 Tools for the exploration of distributions of phylogenetic trees.
 This package includes a shiny interface which can be started from R using
 'treespaceServer()'.

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/treespace_([-\d.]*)\.tar\.gz

## r-cran-treespace 1.1.2

=== debian/changelog ===
r-cran-treespace (1.1.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 16 Mar 2018 10:40:27 +0100

## r-cran-treespace 1.1.3+dfsg

=== debian/changelog ===
r-cran-treespace (1.1.3+dfsg-1) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Remove autogenerated HTML docs since it is including compressed JS
  * Remove paragraph about just deleted doc from copyright

 -- Andreas Tille <tille@debian.org>  Thu, 07 Jun 2018 11:53:16 +0200

r-cran-treespace (1.1.3-1) unstable; urgency=medium

  * New upstream version
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 15 May 2018 08:36:19 +0200

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: r-cran-treespace
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
@@ -19,13 +19,14 @@
                r-cran-phangorn,
                r-cran-phytools,
                r-cran-rcpp,
+               r-cran-rgl,
                r-cran-rlumshiny,
                r-cran-scatterd3,
                r-cran-shiny,
                r-cran-shinybs
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/git/debian-med/r-cran-treespace.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-treespace.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-treespace
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-treespace.git
 Homepage: https://cran.r-project.org/package=treespace
 
 Package: r-cran-treespace

## r-cran-treespace 1.1.3.1+dfsg

=== debian/changelog ===
r-cran-treespace (1.1.3.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * Remove trailing whitespace in debian/copyright

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jul 2019 20:59:31 +0200

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-ape,
@@ -24,7 +24,7 @@
                r-cran-scatterd3,
                r-cran-shiny,
                r-cran-shinybs
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-treespace
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-treespace.git
 Homepage: https://cran.r-project.org/package=treespace

## r-cran-treespace 1.1.3.2%2Bdfsg

=== debian/changelog ===
r-cran-treespace (1.1.3.2+dfsg-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 24 Mar 2020 15:01:15 +0100

r-cran-treespace (1.1.3.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 06 Jan 2020 07:37:34 +0100

## r-cran-treespace 1.1.3.2+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: treespace
 Title: Statistical Exploration of Landscapes of Phylogenetic Trees
-Date: 2018-05-14
-Version: 1.1.3
+Date: 2019-12-05
+Version: 1.1.3.2
 Authors@R: c(TJ = person("Thibaut", "Jombart", email="thibautjombart@gmail.com", role = "aut"),
  	     MK = person("Michelle", "Kendall", email="michelle.kendall@bdi.ox.ac.uk", role = c("aut", "cre")),
 	     JAG = person("Jacob", "Almagro-Garcia", role = "aut"),
@@ -13,8 +13,9 @@
     For further details see Jombart et al. (2017) <DOI:10.1111/1755-0998.12676>.
 Depends: R (>= 3.4.0), ape, ade4
 Imports: adegenet, adegraphics, adephylo, combinat, compiler, distory,
-        fields, htmlwidgets, MASS, parallel, phangorn, phytools, Rcpp,
-        rgl, RLumShiny, scatterD3, shiny, shinyBS, utils
+        fields, htmlwidgets, MASS, methods, parallel, phangorn,
+        phytools, Rcpp, rgl, RLumShiny, scatterD3, shiny, shinyBS,
+        utils
 LinkingTo: Rcpp
 Suggests: ggplot2, igraph, knitr, pander, RColorBrewer, reshape2,
         rmarkdown, testthat
@@ -24,16 +25,16 @@
         plotGroves.R plotTreeDiff.R servers.R transmissionTrees.R
         data.R makeCollapsedTree.R relatedTreeDist.R simulateIndTree.R
         tipsMRCAdepths.R treeConcordance.R
-RoxygenNote: 6.0.1
+RoxygenNote: 7.0.2
 VignetteBuilder: knitr
 URL: https://cran.r-project.org/package=treespace,
         https://github.com/thibautjombart/treespace
 BugReports: https://github.com/thibautjombart/treespace/issues
 NeedsCompilation: yes
-Packaged: 2018-05-14 15:00:12 UTC; michellekendall
+Packaged: 2019-12-08 22:06:02 UTC; michellekendall
 Author: Thibaut Jombart [aut],
   Michelle Kendall [aut, cre],
   Jacob Almagro-Garcia [aut],
   Caroline Colijn [aut]
 Repository: CRAN
-Date/Publication: 2018-05-14 15:48:19 UTC
+Date/Publication: 2019-12-08 22:40:02 UTC

=== debian/changelog ===
r-cran-treespace (1.1.3.2+dfsg-1build2) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:27:14 +0000

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: r-cran-treespace
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-ape,
@@ -24,7 +25,7 @@
                r-cran-scatterd3,
                r-cran-shiny,
                r-cran-shinybs
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-treespace
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-treespace.git
 Homepage: https://cran.r-project.org/package=treespace

## r-cran-treespace 1.1.4.0+dfsg

=== DESCRIPTION ===
Package: treespace
Title: Statistical Exploration of Landscapes of Phylogenetic Trees
Date: 2020-11-13
Version: 1.1.4.0
Authors@R: c(TJ = person("Thibaut", "Jombart", email="thibautjombart@gmail.com", role = "aut", comment = c(ORCID = "0000-0003-2226-8692")),
 	     MK = person("Michelle", "Kendall", email="michelle.kendall@warwick.ac.uk", role = c("aut", "cre"), comment = c(ORCID = "0000-0001-7344-7071")),
	     JAG = person("Jacob", "Almagro-Garcia", role = "aut", comment = c(ORCID = "0000-0002-0595-7333")),
	     CC = person("Caroline", "Colijn", role = "aut", comment = c(ORCID = "0000-0001-6097-6708")))
Description: Tools for the exploration of distributions of phylogenetic trees.
    This package includes a 'shiny' interface which can be started from R using
    treespaceServer(). 
    For further details see Jombart et al. (2017) <DOI:10.1111/1755-0998.12676>.
Depends: R (>= 3.4.0), ape, ade4
Imports: adegenet, adegraphics, adephylo, combinat, compiler, distory,
        fields, htmlwidgets, MASS, methods, parallel, phangorn,
        phytools, Rcpp, rgl, RLumShiny, scatterD3, shiny, shinyBS,
        utils
LinkingTo: Rcpp
Suggests: ggplot2, igraph, knitr, pander, RColorBrewer, reshape2,
        rmarkdown, testthat
License: MIT + file LICENSE
LazyData: true
Collate: RcppExports.R metrics.R medTree.R treespace.R findGroves.R
        plotGroves.R plotTreeDiff.R servers.R transmissionTrees.R
        data.R makeCollapsedTree.R relatedTreeDist.R simulateIndTree.R
        tipsMRCAdepths.R treeConcordance.R
RoxygenNote: 7.1.1
VignetteBuilder: knitr
URL: https://cran.r-project.org/package=treespace,
        https://github.com/thibautjombart/treespace
BugReports: https://github.com/thibautjombart/treespace/issues
NeedsCompilation: yes
Packaged: 2020-11-17 11:25:13 UTC; michellekendall
Repository: CRAN
Date/Publication: 2020-11-17 12:40:06 UTC
Author: Thibaut Jombart [aut] (<https://orcid.org/0000-0003-2226-8692>),
  Michelle Kendall [aut, cre] (<https://orcid.org/0000-0001-7344-7071>),
  Jacob Almagro-Garcia [aut] (<https://orcid.org/0000-0002-0595-7333>),
  Caroline Colijn [aut] (<https://orcid.org/0000-0001-6097-6708>)
Maintainer: Michelle Kendall <michelle.kendall@warwick.ac.uk>

=== debian/changelog ===
r-cran-treespace (1.1.4.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sat, 16 Jan 2021 18:04:08 +0100

## r-cran-treespace 1.1.4.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: treespace
 Title: Statistical Exploration of Landscapes of Phylogenetic Trees
-Date: 2020-11-13
-Version: 1.1.4.0
+Date: 2021-03-23
+Version: 1.1.4.1
 Authors@R: c(TJ = person("Thibaut", "Jombart", email="thibautjombart@gmail.com", role = "aut", comment = c(ORCID = "0000-0003-2226-8692")),
  	     MK = person("Michelle", "Kendall", email="michelle.kendall@warwick.ac.uk", role = c("aut", "cre"), comment = c(ORCID = "0000-0001-7344-7071")),
 	     JAG = person("Jacob", "Almagro-Garcia", role = "aut", comment = c(ORCID = "0000-0002-0595-7333")),
@@ -30,9 +30,9 @@
         https://github.com/thibautjombart/treespace
 BugReports: https://github.com/thibautjombart/treespace/issues
 NeedsCompilation: yes
-Packaged: 2020-11-17 11:25:13 UTC; michellekendall
+Packaged: 2021-03-23 15:22:23 UTC; michellekendall
 Repository: CRAN
-Date/Publication: 2020-11-17 12:40:06 UTC
+Date/Publication: 2021-03-25 13:30:03 UTC
 Author: Thibaut Jombart [aut] (<https://orcid.org/0000-0003-2226-8692>),
   Michelle Kendall [aut, cre] (<https://orcid.org/0000-0001-7344-7071>),
   Jacob Almagro-Garcia [aut] (<https://orcid.org/0000-0002-0595-7333>),

=== debian/changelog ===
r-cran-treespace (1.1.4.1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 16 Aug 2021 09:44:00 +0200

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: r-cran-treespace
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-ape,
@@ -25,10 +25,11 @@
                r-cran-scatterd3,
                r-cran-shiny,
                r-cran-shinybs
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-treespace
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-treespace.git
 Homepage: https://cran.r-project.org/package=treespace
+Rules-Requires-Root: no
 
 Package: r-cran-treespace
 Architecture: any

=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
https://cran.r-project.org/src/contrib/treespace_([-\d.]*)\.tar\.gz

## r-cran-treespace 1.1.4.2+dfsg

=== debian/changelog ===
r-cran-treespace (1.1.4.2+dfsg-2) unstable; urgency=medium

  * Rebuild with r-graphics-engine set by r-base
    Closes: #1039665 

 -- Andreas Tille <tille@debian.org>  Thu, 06 Jul 2023 10:22:33 +0200

r-cran-treespace (1.1.4.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 29 Jun 2023 11:03:49 +0200

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-cran-treespace
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-treespace
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-treespace.git
+Homepage: https://cran.r-project.org/package=treespace
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -25,11 +29,7 @@
                r-cran-scatterd3,
                r-cran-shiny,
                r-cran-shinybs
-Standards-Version: 4.5.1
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-treespace
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-treespace.git
-Homepage: https://cran.r-project.org/package=treespace
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-treespace
 Architecture: any

## r-cran-treespace 1.1.4.3+dfsg

=== DESCRIPTION ===
Package: treespace
Title: Statistical Exploration of Landscapes of Phylogenetic Trees
Date: 2023-09-07
Version: 1.1.4.3
Authors@R: c(TJ = person("Thibaut", "Jombart", email="thibautjombart@gmail.com", role = "aut", comment = c(ORCID = "0000-0003-2226-8692")),
 	     MK = person("Michelle", "Kendall", email="michelle.kendall@warwick.ac.uk", role = c("aut", "cre"), comment = c(ORCID = "0000-0001-7344-7071")),
	     JAG = person("Jacob", "Almagro-Garcia", role = "aut", comment = c(ORCID = "0000-0002-0595-7333")),
	     CC = person("Caroline", "Colijn", role = "aut", comment = c(ORCID = "0000-0001-6097-6708")))
Description: Tools for the exploration of distributions of phylogenetic trees.
    This package includes a 'shiny' interface which can be started from R using
    treespaceServer(). 
    For further details see Jombart et al. (2017) <DOI:10.1111/1755-0998.12676>.
Depends: R (>= 3.4.0), ape, ade4
Imports: adegenet, adegraphics, combinat, compiler, distory, fields,
        htmlwidgets, MASS, methods, parallel, phangorn, phytools, Rcpp,
        rgl, RLumShiny, scatterD3, shiny, shinyBS, utils
LinkingTo: Rcpp
Suggests: ggplot2, igraph, knitr, pander, RColorBrewer, reshape2,
        rmarkdown, sf, testthat
License: MIT + file LICENSE
Encoding: UTF-8
LazyData: true
Collate: RcppExports.R metrics.R medTree.R treespace.R findGroves.R
        plotGroves.R plotTreeDiff.R servers.R transmissionTrees.R
        data.R makeCollapsedTree.R relatedTreeDist.R simulateIndTree.R
        tipsMRCAdepths.R treeConcordance.R
RoxygenNote: 7.2.3
VignetteBuilder: knitr
URL: https://cran.r-project.org/package=treespace,
        https://github.com/thibautjombart/treespace
BugReports: https://github.com/thibautjombart/treespace/issues
NeedsCompilation: yes
Packaged: 2023-09-07 15:27:18 UTC; michellekendall
Repository: CRAN
Date/Publication: 2023-09-07 16:10:02 UTC
Author: Thibaut Jombart [aut] (<https://orcid.org/0000-0003-2226-8692>),
  Michelle Kendall [aut, cre] (<https://orcid.org/0000-0001-7344-7071>),
  Jacob Almagro-Garcia [aut] (<https://orcid.org/0000-0002-0595-7333>),
  Caroline Colijn [aut] (<https://orcid.org/0000-0001-6097-6708>)
Maintainer: Michelle Kendall <michelle.kendall@warwick.ac.uk>

=== debian/changelog ===
r-cran-treespace (1.1.4.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Remove trailing whitespace in debian/changelog (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 12 Sep 2023 13:01:23 +0200

=== debian/control ===
--- 
+++ 
@@ -15,7 +15,6 @@
                r-cran-ade4,
                r-cran-adegenet,
                r-cran-adegraphics,
-               r-cran-adephylo,
                r-cran-combinat,
                r-cran-distory,
                r-cran-fields,

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-ggplot2,
        r-cran-igraph,
        r-cran-knitr,
        r-cran-pander,
        r-cran-rcolorbrewer,
        r-cran-reshape2,
        r-cran-rmarkdown,
        r-cran-sf,
        r-cran-testthat
Restrictions: allow-stderr

## r-cran-treespace 1.1.4.4+dfsg

=== debian/changelog ===
r-cran-treespace (1.1.4.4+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 26 Dec 2025 15:26:19 +0900

=== debian/control ===
--- 
+++ 
@@ -1,13 +1,9 @@
 Source: r-cran-treespace
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-treespace
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-treespace.git
-Homepage: https://cran.r-project.org/package=treespace
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -27,8 +23,14 @@
                r-cran-rlumshiny,
                r-cran-scatterd3,
                r-cran-shiny,
-               r-cran-shinybs
-Testsuite: autopkgtest-pkg-r
+               r-cran-shinybs,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-treespace
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-treespace.git
+Homepage: https://cran.r-project.org/package=treespace
+Rules-Requires-Root: no
 
 Package: r-cran-treespace
 Architecture: any
